## org.codehaus.groovy.tools.shell.commands
Class LoadCommand

The 'load' command.

version:
  $Id: LoadCommand.groovy 7711 2007-08-25 01:27:50Z user57 $

author:
  Jason Dillon

Constructor Summary
`LoadCommand(Shell shell)`

Method Summary
`List` | `createCompletors()`
`Object` | `execute(List args)`
`void` | `load(URL url)`

Constructor Detail

### LoadCommand

    public LoadCommand(Shell shell)

Method Detail

### createCompletors

    List createCompletors()

### execute

    Object execute(List args)

### load

    void load(URL url)